Subject: ITEM STOPPED WORKING- WARRANTY INQUIRY 600826528
From: Michaela Manibo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: customer care <[email-masked]>
Date: Thu, 11 Jun 2020 22:55:38 +0400
List-Id: <ccteam.mumzworld.com>

Team,

Please check this item below as the customer reported that the item stopped
working.

POMUMZ_DXB184568

PRFT-F111-ME-WH-NENESPRESSO - Lattisima One White Coffee Machine

As per the customer

Visitor 774832121:49 PMyes, I bought a Nespresso machine from you
approximately a month ago. today when I turned it on, the rapid cappuccino
system isnt working. Ive switched it on and off a few times and still,
nothing. I clean the system every time after use and its only used once a
day, a few days a week.
Please assist asap.

Thanks